Gets all shadowsget https://tracking.hereapi.com/shadows/v4Gets all device shadows of a project.Query ParamsprojectIdstringlength between 1 and 50Project ID. Any HERE Tracking user must be a member of a Tracking project. The project ID can be implicitly resolved if the user calling the API is a member of a single project. If the user is a member of multiple projects, the projectId query parameter needs to be specified explicitly.pageTokenstringA token from the previously returned response to retrieve the specified page.limitinteger1 to 1000Defaults to 100The number of items to return per pageafterdate-timeIf provided returns the shadows for which reported.timestamp is greater than given after parameter.sortstringDefines how the items are sorted. The default sort is sort=trackingId:ascbboxarray of numberslength between 4 and 4Limit search to shadows, whose position intersects the given bounding box. The bbox array consist of latitude and longitude of Northwest and Southeast corners.bboxADD numberHeadersX-Request-IduuidID used for correlating requests within HERE Tracking. Used for logging and error reporting. Must be a valid UUIDv4.Responses 200Response body contains an array of shadows along with tracking ID, count indicating the number of returned items, and next page token if available. For virtual devices, a combination of app ID and external ID is provided instead of tracking ID. 400Bad request The request object is in an incorrect format or has values that are invalid or out of range. If available, further error details are provided in the response body. 401Unauthorized The request did not provide correct authentication details 403Forbidden The account does not have the correct privileges 404Not Found The specified resource was not foundUpdated 2 months ago